Webdrivers Simple Forum Message_details.PHP SQL Injection Vulnerability

Bugtraq ID: 20937
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 06 2006 12:00AM
Updated: Nov 07 2006 10:12PM
Credit: Bl0od3r is credited with the discovery of this vulnerability.
Vulnerable: Webdrivers Simple Forum 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus